# Service Domains
Here is a list of all domain names used by StarCat Systems and its projects and services.

## Why does this list exist?
This list helps to ensure that you're only dealing with official, legitimate StarCat services. If you come across a site with a domain name that is not on this list, **do not** provide any personal or login information, and please contact Security immediately.

## StarCat Global Domains List
- `starcat.systems` - the StarCat Systems homepage. Also hosts certain sites and services on its subdomains (like this site!)
- `about.starcat.systems` - the site that you're on right now! Our wiki and documentation site for all things StarCat.
- `login.starcat.systems` - the StarCat Accounts site. Use your StarCat Account to log in to all other StarCat Services.
    - :fontawesome-solid-triangle-exclamation:{ .warning-yellow } This is the **only** site that you should enter your StarCat Accounts login information or 2FA information into. All StarCat sites and services will redirect to `login.starcat.systems` for you to log in.
- `git.starcat.systems` - the StarCat Git server, powered by Forgejo.
- `*.starcatsys.net` - a backend domain used to host "under the hood" apps and services. It is unlikely that you would come across this domain.
- `starcatsys.instatus.com` - hosts our off-site system status page. Sign up here to receive notifications if we're having issues with any of our systems. (This page redirects from `status.starcat.systems`.)

## StarCat Services Domains List
- `source.camp` - the homepage for SourceCamp
- `docshq.app` - the homepage for DocsHQ
- `postline.email` - the homepage for Postline
- `stagelink.cloud` - the homepage for StageLink

## Hosted Services Subdomains List
!!! warning "Warning: Third Party Content"
    Any content that is hosted under these subdomains is not published by StarCat Systems. Do **NOT** enter your StarCat Accounts login or 2FA information into **any** page under these subdomains.

    If you are asked for your StarCat Accounts login or 2FA information on *any* site that is not `login.starcat.systems`, please contact Security immediately.

- `*.starcathosted.com` (e.g., `example.starcathosted.com`)
- `*.hosted.source.camp` (e.g., `example.hosted.source.camp`)
    - :octicons-info-16:{ .info-blue } These subdomains host users' Forgejo instances. If you are an owner or user of one of these instances, you should use your Forgejo login information to sign in to Forgejo. Do not use your StarCat Accounts login information.
- `*.hosted.docshq.app` (e.g., `example.hosted.docshq.app`)
    - :octicons-info-16:{ .info-blue } If your DocsHQ site is set to require authentication, you will be redirected to `auth.examplesite.hosted.docshq.app` to log in with your company credentials. Do not use your StarCat Accounts login information.
- `lists.postline.email`
    - :octicons-info-16:{ .info-blue } When you create or subscribe to a Postline list, you will be prompted to create a separate Postline login which will only work with Postline lists. Do not use your StarCat Accounts login information.
- `*.dedicated.postline.email` (e.g., `example.dedicated.postline.email`)
    - :octicons-info-16:{ .info-blue } For Postline Dedicated servers, you will be prompted to create a separate login for your dedicated server, which you will use to administer the server, manage and/or subscribe to lists, etc. Do not use your StarCat Accounts login information.
- `*.connect.stagelink.cloud` (e.g., `example.connect.stagelink.cloud`)